#right #compilation-description h2 { margin-bottom: 10px; border-bottom: 1px solid #ccc; padding: 2px 0 5px; font-size: 15px; font-weight: bold; }
#right #compilation-description p { margin-bottom: 15px; }
#right #compilation-description ul { margin-bottom: 15px; }
#right #compilation-description li { margin: 0 0 10px 15px; list-style: disc; }

/* create/edit compilation */
#edit-compilation-page .layout-2-column #main { width: 750px; }
#edit-compilation-page .layout-2-column #right { margin: 25px 0 0 20px; }
#edit-compilation-page #main h1 { margin-bottom: 15px; font-weight: bold; }
#edit-compilation { margin-top: 20px; }
#edit-compilation fieldset { margin-bottom: 20px; border-bottom: 1px solid #dedede; }
#edit-compilation label { float: left; width: 255px; line-height: 21px; margin: 0 10px 14px 0; font-size: 13px; font-weight: bold; }
#edit-compilation label span { display: block; font-size: 11px; font-weight: normal; }
#edit-compilation input,
#edit-compilation select,
#edit-compilation textarea { font: 12px arial, sans-serif; color: #009ad4; }
#edit-compilation input { float: left; width: 414px; height: 19px; margin: 0 0 14px; border: 1px solid #a6a6a6; padding: 0 5px; }
#edit-compilation textarea { float: left; width: 414px; height: 140px; margin: 0 0 14px; border: 1px solid #a6a6a6; padding: 5px; }
#edit-compilation select { float: left; margin: 0 0 14px; }
#edit-compilation span.suffix { float: left; line-height: 21px; margin-left: 10px; }
#edit-compilation span.suffix.success { font-size: 11px; font-weight: bold; color: #42bc2a; }
#edit-compilation p.hint { clear: both; float: left; margin: -5px 0 14px 265px; color: #009ad4; }
#edit-compilation p.hint strong { color: #4c4c4c; }
#edit-compilation fieldset>br { clear: both; }
#edit-compilation fieldset.name input { width: 240px; }
#edit-compilation fieldset.frequency select { margin-right: 10px; }
#edit-compilation fieldset.frequency input { width: 25px; }
#edit-compilation fieldset.send textarea { height: 38px; }
#edit-compilation fieldset.send label+textarea { margin-bottom: 10px; }
#edit-compilation fieldset.submit { border-bottom: 0; padding-left: 265px; }
#edit-compilation-page a#btn-delete-compilation { padding-left: 18px; background: url(../image/icon_delete_empty_album.gif) no-repeat 0 2px; }

/* add image to compilation */
#new-compilation-image-page .layout-2-column #main { width: 750px; }
#new-compilation-image-page .layout-2-column #right { margin: 25px 0 0 20px; }
#new-compilation-image-page #main h1 { margin-bottom: 20px; font-weight: bold; }
#filter-image label#filter_collection_label { display: none; }
#filter-image label#filter_text_label { float: left; width: 337px; padding: 0 7px; font: 11px/20px arial, sans-serif; color: #a5a5a5; }
#filter-image select,
#filter-image input { float: left; border: 1px solid #a6a6a6; font: 11px arial, sans-serif; color: #4c4c4c; }
#filter-image select { width: 340px; height: 20px; margin: 0 10px 10px 0; }
#filter-image input { width: 341px; height: 18px; margin: 0 0 10px -351px; padding: 0 5px; background: transparent; }
#filter-image input:focus,
#filter-image input.filled { background: #fff; }
#add-image fieldset.result { margin-bottom: 20px; }
#add-image fieldset.result div { border: 1px solid #ccc; padding: 0 1px 1px 0; }
#add-image fieldset.result ul { margin: -2px 0 0 -2px; }
#add-image fieldset.result li { float: left; margin: 3px 0 0 3px; }
#add-image fieldset.result img { float: left; width: 75px; height: 75px; }
#add-image fieldset.result span { float: left; width: 75px; height: 75px; margin-left: -75px; }
#add-image fieldset.result li.inactive span { background: url(../image/selection_added.png); }
#add-image fieldset.result li.selected span { background: url(../image/selection_selected.png); }
#add-image fieldset.result input { display: none; }
#add-image fieldset.result ul+br { clear: both; }
#add-image fieldset.result a { display: block; height: 38px; line-height: 38px; margin-top: 10px; border: 1px solid #ccc; border-radius: 10px; -moz-border-radius: 10px; font-size: 18px; font-weight: bold; text-align: center; text-shadow: 0 1px #fff; color: #009ad4; background: #f3f3f3; background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #fff), color-stop(1, #ebebeb)); background: -moz-linear-gradient(top, #fff, #ebebeb); cursor: pointer; }
#add-image fieldset.selected h2 { margin-bottom: 5px; padding-top: 0; font-weight: bold; }
#add-image fieldset.selected div { border: 1px solid #ccc; padding: 1px; }
#add-image fieldset.selected ul { height: 75px; margin-left: -3px; }
#add-image fieldset.selected li { float: left; width: 75px; height: 75px; margin-left: 3px; background: url(../image/selection.png); }
#add-image fieldset.selected li.inactive { background: url(../image/selection_inactive.png); }
#add-image fieldset.selected img { float: left; width: 75px; height: 75px; }
#add-image fieldset.selected span { float: left; width: 75px; height: 75px; margin-left: -75px; background: url(../image/icon_remove.png) no-repeat 53px 53px; }
#add-image fieldset.selected li:hover span { background-image: url(../image/icon_remove_hover.png); }
#add-image fieldset.selected input { display: none; }
#add-image fieldset.submit { margin: 40px 0; padding-left: 282px; }
#add-image fieldset.social { border-top: 1px solid #B2B2B2; width: 100%; box-shadow: inset 0 1px #EFEFEF; margin-top: 10px;}
#add-image fieldset.social > div { margin-left: auto; margin-right: 0; width: 220px; border-top: 0; box-shadow: none; margin-top: 0;}


/* compilation list page */
#user-compilations-page .layout-2-column #main { width: 750px; }
#user-compilations-page .layout-2-column #right { margin: 25px 0 0 20px; }
#user-compilations-page .user-header-row .avatar { height: 52px; }
#user-compilations-page .user-header-row .avatar img { vertical-align: middle; }
#user-compilations-page .feed-panel { margin-bottom: 0; }
#user-compilations-page .feed-panel ul { padding: 0 0 0 10px; }
#user-compilations-page .feed-panel a { display: block; height: 27px; line-height: 27px; padding: 0 20px; background: url(../image/icon_new_compilation.png) no-repeat 0 50%; }

/* compilation page */
#compilation-page .layout-2-column #main { width: 750px; }
#compilation-page .layout-2-column #right { margin: 25px 0 0 20px; }
